DNF5-AUTOREMOVE(8)

NUME
dnf5-autoremove - comanda «autoremove»

SINOPSIS

dnf5 autoremove

DESCRIERE

Comanda autoremove din DNF5 este utilizată pentru eliminarea pachetelor inutile (nefolositoare) din sistem.

Pachetele inutile sunt toate pachetele „frunze - (leaf)” care au fost instalate inițial ca dependențe ale pachetelor instalate de utilizator, dar care nu mai sunt necesare pentru niciun astfel de pachet.

Pachetele cu instalare-doar (de exemplu, nucleele) nu sunt niciodată eliminate automat de această comandă, chiar dacă au fost instalate ca dependențe.

OPȚIUNI

    --offline
        Stochează tranzacția care urmează să fie efectuată fără conexiune „offline”. A se vedea comanda «offline» <#offline-command-ref-label>, dnf5-offline(8).

    --store=RUTA
        Stochează tranzacția curentă într-un director la RUTA specificată, în loc să o execute.
        Tranzacția stocată poate fi executată prin comanda <#replay-command-ref-label>, dnf5-replay(8).
        Rețineți că ID-urile depozitelor din tranzacția stocată sunt modificate în @stored_transaction(repo_id); acest lucru este necesar
        deoarece, în timpul reluării, depozitele stocate sunt recreate și pot intra în conflict cu depozitele deja existente
        (acest lucru nu se aplică depozitului special @System).

Autor
A se vedea AUTHORS.md în distribuția sursei dnf5.

Drepturi de autor
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.